<?php
// Blocks
define("_MB_MYLINKS_TITLE1","Recent Links");
define("_MB_MYLINKS_TITLE2","Top Links");
define("_MB_MYLINKS_ORDER","Order");
define("_MB_MYLINKS_DATE","Date");
define("_MB_MYLINKS_HITS","Hits");
define("_MB_MYLINKS_DISP","Display");
define("_MB_MYLINKS_LINKS","Links");
?>